.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-624.680000px;}
._3{margin-left:-620.592000px;}
._6{margin-left:-604.912000px;}
._7{margin-left:-566.164000px;}
._5{margin-left:-552.636000px;}
._9{margin-left:-474.376000px;}
._2{margin-left:-12.000000px;}
._a{margin-left:-8.800000px;}
._0{margin-left:-3.600000px;}
._1{margin-left:-2.000000px;}
._4{width:1.400000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:80.000000px;}
.fs4{font-size:100.000000px;}
.fs0{font-size:152.000000px;}
.y0{bottom:110.908497px;}
.y1{bottom:129.237922px;}
.y3{bottom:129.819801px;}
.y2{bottom:139.192350px;}
.y11{bottom:829.091000px;}
.y10{bottom:844.716601px;}
.yf{bottom:860.342203px;}
.ye{bottom:875.967804px;}
.yd{bottom:891.593405px;}
.yc{bottom:907.219007px;}
.yb{bottom:922.844608px;}
.ya{bottom:938.470209px;}
.y9{bottom:954.095810px;}
.y8{bottom:969.721412px;}
.y7{bottom:985.347013px;}
.y6{bottom:1000.972614px;}
.y5{bottom:1016.598216px;}
.y13{bottom:1106.045762px;}
.y4{bottom:1135.671765px;}
.y12{bottom:1143.535958px;}
.h4{height:15.660000px;}
.h6{height:21.924000px;}
.h3{height:31.320000px;}
.h7{height:55.280000px;}
.h5{height:69.100000px;}
.h2{height:106.096000px;}
.h1{height:1070.032680px;}
.h0{height:1237.176471px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:41.395425px;}
.x3{left:56.235294px;}
.x1{left:57.797386px;}
.x4{left:79.524673px;}
.x2{left:324.915033px;}
.x5{left:334.988961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.194979pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-533.199665pt;}
._3{margin-left:-529.710326pt;}
._6{margin-left:-516.326561pt;}
._7{margin-left:-483.252954pt;}
._5{margin-left:-471.706042pt;}
._9{margin-left:-404.906711pt;}
._2{margin-left:-10.242678pt;}
._a{margin-left:-7.511297pt;}
._0{margin-left:-3.072803pt;}
._1{margin-left:-1.707113pt;}
._4{width:1.194979pt;}
.fs3{font-size:17.071130pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fs6{font-size:68.284519pt;}
.fs4{font-size:85.355649pt;}
.fs0{font-size:129.740586pt;}
.y0{bottom:94.666667pt;}
.y1{bottom:110.311867pt;}
.y3{bottom:110.808533pt;}
.y2{bottom:118.808533pt;}
.y11{bottom:707.676000pt;}
.y10{bottom:721.013333pt;}
.yf{bottom:734.350667pt;}
.ye{bottom:747.688000pt;}
.yd{bottom:761.025333pt;}
.yc{bottom:774.362667pt;}
.yb{bottom:787.700000pt;}
.ya{bottom:801.037333pt;}
.y9{bottom:814.374667pt;}
.y8{bottom:827.712000pt;}
.y7{bottom:841.049333pt;}
.y6{bottom:854.386667pt;}
.y5{bottom:867.724000pt;}
.y13{bottom:944.072533pt;}
.y4{bottom:969.360000pt;}
.y12{bottom:976.072533pt;}
.h4{height:13.366695pt;}
.h6{height:18.713372pt;}
.h3{height:26.733389pt;}
.h7{height:47.184603pt;}
.h5{height:58.980753pt;}
.h2{height:90.558929pt;}
.h1{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:35.333333pt;}
.x3{left:48.000000pt;}
.x1{left:49.333333pt;}
.x4{left:67.878800pt;}
.x2{left:277.333333pt;}
.x5{left:285.932000pt;}
}
